#career-bg {
    position: relative;
    background-image: url('../img/career-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#career-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.671);
    z-index: 1;
}

.hero-title {
    font-size: 50px;
    line-height: 1.2;
    font-weight: 600;
    color: #fff;
    z-index: 2;
    position: relative;
}

.careers-form {
    padding: 50px 0;
}

.form-title {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600;
}

/* Animated Input Focus Styles */
.form-floating .form-control,
.form-floating textarea.form-control {
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}

.form-floating .form-control:focus,
.form-floating textarea.form-control:focus {
    border-color: #f47720;
    box-shadow: 0 0 10px rgba(13, 110, 253, 0.3);
}

/* Floating label animation */
.form-floating label {
    color: #6c757d;
    transition: color 0.3s ease, transform 0.3s ease;
}

.form-floating input.form-control:focus~label,
.form-floating textarea.form-control:focus ~ label {
    color: #f47720;
}

/* File input */
input[type="file"]:focus {
    border-color: #f47720;
    box-shadow: 0 0 10px rgba(13, 110, 253, 0.3);
}

.submit-btn {
    margin-top: 20px;
}